<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/bg_main"
    android:id="@+id/activity_Permission"
    tools:context=".activity.PermissionActivity">

    <ImageView
        android:id="@+id/setting_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@mipmap/image_permission_title"
        app:layout_constraintTop_toTopOf="parent" />


    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cons_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_setting_cons"
        android:paddingStart="40dp"
        android:paddingEnd="40dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/setting_title">


        <TextView
            android:id="@+id/text_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="40dp"
            android:gravity="center"
            android:text="@string/setting_content"
            android:textColor="@color/white"
            android:textSize="14sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <LinearLayout
            android:id="@+id/step1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="32dp"
            android:layout_marginBottom="32dp"
            android:background="@drawable/step_selector"
            android:gravity="center"
            android:orientation="horizontal"
            android:paddingStart="12dp"
            android:paddingTop="10dp"
            android:paddingEnd="12dp"
            android:paddingBottom="10dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/text_content">


            <TextView
                android:id="@+id/step1_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/step1"
                android:textColor="@color/black"
                android:textSize="17sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/step2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="32dp"
            android:background="@drawable/step_selector"
            android:paddingStart="12dp"
            android:paddingTop="10dp"
            android:paddingEnd="12dp"
            android:paddingBottom="10dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@id/text_content">

            <TextView
                android:id="@+id/step2_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/step2"
                android:textColor="@color/black"
                android:textSize="17sp" />
        </LinearLayout>
    </androidx.constraintlayout.widget.ConstraintLayout>

    <ImageView
        android:layout_width="230dp"
        android:layout_height="150dp"
        android:layout_marginBottom="-30dp"
        android:src="@mipmap/image_permission"
        app:layout_constraintBottom_toTopOf="@id/cons_content"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />


</androidx.constraintlayout.widget.ConstraintLayout>